Hey there!I ecnountered the error which occures with the HAXM package.It seems that my computer doesn't support Vt-x tecnology(at least that's the message I get when I execute the installer file)...Is there any way I can proceed with the lessons and not encounter problems and actually learn???I was planning to invest plenty of my summer free time to these series and to learn Android and I did not expect this issue cause I never had such problem with Netbeans Eclipse Virtual Box etc.
Thank you!!